/* Skitter styles */



.box_skitter {position: relative;width:459px;height:306px;background:transparent;overflow:hidden;}
.box_skitter ul {display:none;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

.box_skitter .prev_button {position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/prev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/next.png) no-repeat left top;}

.box_skitter .info_slide {position:absolute;bottom:3px;right:3px;z-index:100;background: transparent;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .image_number {background: transparent;float:left;padding:2px 5px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .image_number_select {background:orange;float:left;padding:2px 10px;margin:0 5px 0 0;}

.box_skitter .label_skitter {z-index:150;position:absolute;bottom:0px;left:0px;display:none;}

.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

/**
 * Example for dimenions:
 */
.box_skitter_large {width:459px;height:306px;}
.box_skitter_small {width:200px;height:200px;}

.label_skitter {z-index:150;position:absolute;bottom:0px;left:0px;background:url(../images/back-box-label-black.png) repeat-x left top;color: white;display:none;border-top:0px solid #000;}
.label_skitter p {padding:10px;margin:0;font:normal 18px arial,tahoma;letter-spacing:-1px;}

.border_box {background:transparent;padding:0px;float:left;margin-bottom: 0px;border:0px}

/**
 * alignement homepage lo if fevrier.aspx
 */

.skitteralignhomepage {
	margin-left:-30px;
	margin-top:-5px;
}